<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary">
			<ul class="list-unstyled d-flex justify-content-center text-center">
				<li>
					<a href="#" class="p-2 text-white">Home</a>
				</li>
				<li>
					<a href="#" class="p-2 text-white">About Me</a>
				</li>
				<li>
					<a href="#" class="p-2 text-white">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid w-25 rounded-circle d-block mx-auto">		
			<div class="text-center">
				<h1 class="d-inline border-bottom border-primary">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>

			<p class=" text-center m-5 d-inline-block w-75">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main>
			<div class="d-flex flex-row bg-secondary p-4" style="height: 600px">
				<section>
					<div class="bg-dark text-white mx-5 my-2 h-100">
						<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="d-block img-fluid w-100 p-4">
						<h3 class="text-center">My First Project</h3>
						<p class="text-center">A simple project made in HTML</p>
					</div>
				</section>

				<section>
					<div class="bg-dark text-white mx-5 my-2 h-100">
						<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="d-block img-fluid mx-auto w-100 p-4">
						<h3 class="text-center">My Second Project</h3>
						<p class="text-center">A simple project made from CSS</p>
					</div>
				</section>

				<section>
				<div class="bg-dark text-white mx-5 my-2 h-100">
						<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="d-block img-fluid mx-auto w-100 p-4">
						<h3 class="text-center">My Third Project</h3>
					<p class="text-center w-100">A simple project made from Bootstrap</p>
				</section>
			</div>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p class="bg-primary text-white text-center">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		
	</body>
</html>